Ticket #37411

和訳漏れ落し穴から脱出する際

Open Date: 2017-07-31 22:56 Last Update: 2017-10-16 23:54

Reporter: ssakusha Owner: argrath
Type: Bugs Status: Open [Owner assigned]
Component: (None) MileStone: 3.6.0-0.9
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

3.6.0-0.8で、以下の文章が未翻訳でした。

[climb_pit(): trap.c]

Your("%s gets stuck in a crevice.", body_part(LEG));

※3.4ではhack.c内に翻訳あり

Your("%sは割れ目にはまった.", body_part(LEG));

Attachment File List

No attachments

Ticket History (3/3 Histories)

2017-07-31 22:56 Updated by: ssakusha
  • New Ticket "[和訳漏れ]落し穴から脱出する際" created
2017-08-22 16:38 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2017-10-16 23:54 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.9
  • Resolution Update from Accepted to Fixed
Comment

fe7c138 で修正しました。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login